@import url('http://images1.ecarlist.com/sites/templates/common/css/base.css');

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
ol, ul { list-style: none; color: rgb(207,207,207); }
label { background: url(../images/ast_trans.png) no-repeat left center; }
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: ''; content: none;}

body { margin: 0; padding: 0; font-family: Georgia; font-size: 12px; font-weight: 200; height: auto; background: #1c1c1c; }
#wrapper { display: block; width:100%; margin: 0 auto; padding: 0; height: auto; }
#wrapper > div {
	width: 1000px;
	margin: 0 auto;
}
#wrapper {
	background: #717171 url(../images/bodyWrap_bkgd2.png) repeat-x center top;
}
#home #wrapper {
	background: #717171 url(../images/bodyWrap_bkgd.png) repeat-x center top;
}
.clear { margin: 0; padding: 0; clear:both; }
p { margin: 5px 0; color: #fff; }
a { color:#fff; text-decoration:none; }
a:link { }
a:hover { color:rgb(244,181,16); text-decoration:none; }
a:visited {}
a:active { outline:none; }
a:focus { outline-style: none; }

/* ########## HEADER ########## */
/* TOP */
#header_top { display: block; position: relative; width: 1000px; height: 97px;  }
#mainLogo h1 a { position: absolute; top: -4px; left: 375px; width: 216px; height: 148px; background: url(../images/AutoWebExpo_logo.png) no-repeat; margin: 20px 0 0 0; padding: 0; text-indent: -9000px; }
#tagline { position: absolute; top: 170px; left: 285px; width: 410px; height: 46px; background: url(../images/ribbon_tagline.png) no-repeat; margin: 0; padding: 0; text-indent: -9000px; }
#topAddress_left { float:left; text-align: left; margin: 20px 0 0 0; z-index: 100px; font-family: Georgia; font-size: 12px; font-weight: normal; line-height: 18px; }
#topAddress_right { float:right; text-align: left; margin: 20px 0 0 0; z-index: 100px; font-family: Georgia; font-size: 16px; font-weight: normal; line-height: 18px; }

/* NAVIGATION */
#priNav { width:1000px; height:37px; margin: 0 auto; padding: 0; list-style-type: none; }
#priNav li { float:left; margin: 0; padding: 0; background: url(../images/topNav_Divider.png) no-repeat center right; line-height: 28px; text-transform: uppercase; }
#priNav li a { margin: 0 14px; }
#priNav li#priNav_inventory { margin-left: -10px; }
#priNav li#priNav_service { background: none; margin-right: 235px; }
#priNav li#priNav_terms { margin-right: -20px; background: none; }
#priNav li#priNav_inventory a { color: white; }
#priNav li#priNav_financing a { color: white; }
#priNav li#priNav_specials a { color: white; }
#priNav li#priNav_service a { color: white; }
#priNav li#priNav_warranty a { color: white; }
#priNav li#priNav_shipping a { color: white; }
#priNav li#priNav_dealer_info a { color: white; }
#priNav li#priNav_terms a { color: white; }
/* hover states */
#priNav li#priNav_inventory a:hover { color: rgb(244,181,16); }
#priNav li#priNav_financing a:hover { color: rgb(244,181,16); }
#priNav li#priNav_specials a:hover { color: rgb(244,181,16); }
#priNav li#priNav_service a:hover { color: rgb(244,181,16); }
#priNav li#priNav_warranty a:hover { color: rgb(244,181,16); }
#priNav li#priNav_shipping a:hover { color: rgb(244,181,16); }
#priNav li#priNav_dealer_info a:hover { color: rgb(244,181,16); }
#priNav li#priNav_terms a:hover { color: rgb(244,181,16); }

/* DROPDOWN NAV */
#priNav li ul { 
	border:none;
	top: 27px;
	background: #3f3f3f; /* Old browsers */
	background: -moz-linear-gradient(top,  #3f3f3f 0%, #5a5a5a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f3f3f), color-stop(100%,#5a5a5a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3f3f3f 0%,#5a5a5a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3f3f3f 0%,#5a5a5a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3f3f3f 0%,#5a5a5a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3f3f3f 0%,#5a5a5a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#5a5a5a',GradientType=0 ); /* IE6-9 */
}
#priNav li ul li { background: none; margin: 0 !important; border: 1px solid black; border-top: none; white-space: nowrap;}
#priNav li ul li a { display: block; color: white; font-weight: lighter; font-size: 10px; text-indent:10px; margin:0; line-height: 28px; padding: 0 20px 0 10px; }
#priNav li ul li a:hover { color: rgb(244,181,16); }

/* ########## CONTENT ########## */
#blockArea { display: block; width: 1000px; }

#main_content_wrap { display: block; width: 1000px; height: auto; padding-top: 96px; background: url(../images/contentWrap_bkgd2.png) no-repeat top center; }
#home #main_content_wrap { display: block; width: 1000px; height: auto; /*background: rgb(113,113,113) url(../images/contentWrap_bkgd.png) no-repeat top center;*/ }

#inventory #main_content_wrap { display: block; width: 1000px; height: auto; padding-top: 110px; background: url(../images/contentWrap_bkgd2.png) no-repeat top center !important; }

#horizontal_divider { background: url(../images/horizontal_divider.png) no-repeat top center; width:600px; height: 21px; margin-bottom: 20px; }

/* ########## BANNER ########## */
#banner { display: block; position: relative; padding: 20px; overflow: hidden; background: #3a3a3a; height: auto; margin: 0 0 30px; }
/*#carPosition { position: absolute; background: url(../images/mercede_car.png) no-repeat; z-index: 2000 !important; width: 302px; height: 134px; top: 155px; left: 29px; }*/
#ql_banner { display: block; float: left; background: url(../images/quicklinks_bkgd.png) no-repeat left center; width: 252px; height: 225px; }
#flashBanner { display: block; float: right; background: url(../images/Flash_banner_position.png) no-repeat right center; width: 675px; height: auto; }
#ql_banner ul { margin: 40px 0 0 15px; }
#secNav li { float: left; width: 50%; line-height: 26px; font-size: 14px; margin-top: 5px;}
.subNavNumberText { color:rgb(244,181,16); }

#inventory #banner {
	padding: 6px;
}

/* ########## HOME CONTENT ########## */
#homeContent { display: block; height: auto; padding: 0; margin: 0 0 80px 0; }
/* LEFT COLUMN */
#leftColumn { display: block; float: left; width: 600px; margin: 0; padding: 0 10px; }
#leftColumn #welcome { display: block; margin-bottom: 10px; padding: 0;}
#leftColumn #welcome h1 { font-size: 24px; color: white; font-weight: lighter; margin-bottom: 10px; }
#leftColumn #welcome p { font-size: 15px; color: white; line-height: 24px; font-weight: lighter;  margin-bottom: 20px; padding: 0}
#ql_features h1 { background: url(../images/ribbon_featuredpreowned.png) no-repeat top left; width: 186px; height: 25px; text-indent: -9000px; margin-bottom: 10px; }
#leftColumn #welcome p .about_more { color: #F4B510; }
#leftColumn #welcome p .about_more:hover { color: #000; }

.home-iframe {
	margin-bottom: 65px;
}

/* RIGHT COLUMN */
#home #rightColumn { display: block; float: right; width: 380px; height: 780px; background: url(../images/testimonials_bg.png) no-repeat top right; margin-top: 0; }
#autotrader_home {display: block; margin: 0 auto; padding: 0 45px;}
#newsEvents { display: block; width: 280px; height: 540px; padding: 50px 50px 0px; margin-top: 40px; }
#news_sidebar .newsItem h3 a { color: black; font-size: 14px; }
#news_sidebar { margin-top: 15px; }
.newsItem { height: 165px; margin-bottom: 20px; }
#news_sidebar .newsItem p { color: white; font-size: 13px; line-height: 24px; }

#quicklinks { width: 1000px;  padding: 0; }
#ql_home { float: left; display:inline; height: 141px; padding: 0; }
#ql_home li { float:left; margin: 0; padding: 0 16px 0 0; }
#ql_home li:nth-child(5) { padding: 0; }
#ql_home li a { display: block; background: url(../images/image_quicklinks.png) no-repeat; text-indent: -9000px; height: 141px; }
#ql_home li a#inventory { width: 182px; background-position: 0px 0px; }
#ql_home li a#inventory:hover { background-position: 0px -141px; }
#ql_home li a#testimonials { width: 182px; background-position: -198px 0px; }
#ql_home li a#testimonials:hover { background-position: -198px -141px; }
#ql_home li a#service { width: 182px; background-position: -396px 0px; }
#ql_home li a#service:hover { background-position: -396px -141px; }
#ql_home li a#financing { width: 182px; background-position: -592px 0px; }
#ql_home li a#financing:hover { background-position: -592px -141px; }
#ql_home li a#buy { width: 182px; background-position: -787px 0px; }
#ql_home li a#buy:hover { background-position: -787px -141px; }


/* DEALER CONTACT & QUICKLINKS SIDEBAR */
#left { position: relative; }
#dealer_contact { background-color: rgb(96,96,96); border: none; padding: 50px 0 0 0; width: 200px; height: auto; margin-left: 15px;}
#dealer_contact h2 { display: block; width: 232px; height: 32px; background: url(../images/ribbon_contactDealer.png) no-repeat top center; position: absolute; top: 10px; left: 0px; z-index: 300px; text-indent: -9000px; }
#inventory_v2_sidebar_contact h2 { color:#FFFFFF; font-size:16px; font-weight:normal; margin-left: 10px; margin-bottom: 10px; text-indent: 15px; }
#dealer_contact label {color: #fff;}
#dealer_contact input, #dealer_contact textarea  {width: 165px !important;}
#dealer_contact select.input_element {width: 165px !important;}
#dealer_contact #ec_is_submit input { background: transparent url(../images/submit1_btn.png) right no-repeat; display: block; font-size: 0; display:block; line-height: 0; margin-top: 10px; width: 66px !important; height: 17px; }
#dealer_contact #ec_is_submit input { border: none; }
#dealer_contact #ec_is_submit input:hover { background: transparent url(../images/submit2_btn.png) right no-repeat; }

#inventory #inventory_v2_sidebar_contact { position: relative; }
#inventory #inventory_v2_sidebar_contact { background-color: rgb(96,96,96); border: none; padding: 50px 0 0 0; width: 200px; height: auto; margin: 40px 0 30px  24px;}
#inventory #inventory_v2_sidebar_contact h2 { display: block; width: 232px; height: 32px; background: url(../images/ribbon_contactDealer.png) no-repeat top center; position: absolute; top: 10px; left: 0px; z-index: 300px; text-indent: -9000px !important; }
#inventory #inventory_v2_sidebar_contact h2 { color:#FFFFFF; font-size:16px; font-weight:normal; margin-left: -16px; margin-bottom: 10px; }
#inventory #inventory_v2_sidebar_contact label {color: #fff;}
#inventory #inventory_v2_sidebar_contact input, #inventory_v2_sidebar_contact textarea  {width: 165px !important;}
#inventory #inventory_v2_sidebar_contact select.input_element {width: 165px !important;}
#inventory #inventory_v2_sidebar_contact #ec_is_submit input { background: transparent url(../images/submit1_btn.png) right no-repeat; display: block; font-size: 0; display:block; line-height: 0; margin-top: 10px; width: 66px !important; height: 17px; }
#inventory #inventory_v2_sidebar_contact #ec_is_submit input { border: none; }
#inventory #inventory_v2_sidebar_contact #ec_is_submit input:hover { background: transparent url(../images/submit2_btn.png) right no-repeat; }

/* FORM SIDEBAR */
#dealer_contact label, #inventory_v2_sidebar_contact label { font-size: 11px; color: #fff; }
.input_element { border: none; display: inline; float: left; font-size: 9pt; margin: 2px 2px 10px 15px; padding: 2px; }
#contact_small .input_element { width: 165px !important; }
form.validation label, form.validation span.formLabel {
    float: left;
    padding-left: 15px;
    margin: 0 0 5px 0;
}
#ql_sidebar { border: none; padding: 10px 0; width: 230px; height: auto;  }
#ql_sidebar { background: rgb(34,34,34) url(../images/bottom_sidebar_corner.png) no-repeat bottom left; bottom: -18px; }
#ql_sidebar #line_divider { background: url(../images/line_div.png) no-repeat center top; width: 230px; height: 3px; margin-bottom: 20px; }
#ql_sidebar #quicklinks h1 { color: #999999; font-weight: lighter; font-size: 17px; margin: 10px 10px; text-indent: 17px; padding: 0; }
##ql_sidebar #quicklinks ul { color: white; font-weight: lighter; font-size: 13px; margin-top: 10px; }
#ql_sidebar #ql_nav li { margin: 0 0 3px 0; padding-left:20px; }
#ql_sidebar #ql_nav li a { display: block; height: 21px; background: url(../images/red_arrow.png) no-repeat center left; color: white; font-weight: lighter; font-size: 13px; padding-left:13px; line-height: 20px; }
#ql_sidebar #ql_nav li a:hover { display: block; height: 21px; background: url(../images/white_arrow.png) no-repeat center left; color: white; font-weight: lighter; font-size: 13px; padding-left:13px; line-height: 20px; }
#ql_sidebar #ql_nav li:hover { background-color: rgb(244,181,16); }
#ec_is_submit { padding-bottom: 10px; }
#ec_is_submit input { margin-left: 100px; }

/* NEW MODELS */
#ecl_new_vehicles { padding: 30px 0 0 0; }
.ecl_new_vehicle_make_wrap { position: relative; }
.prev { display: block; background: url(../images/newmodel_arrows_left.png) no-repeat; width: 18px; height: 33px; position: absolute; left: 5px; top: 60px; z-index: 100; color: black; text-indent: -9000px; }
.next { display: block; background: url(../images/newmodel_arrows_right.png) no-repeat; width: 18px; height: 33px; position: absolute; right: 5px; top: 60px; z-index: 100; color: black; text-indent: -9000px; }
#view_all_Mitsubishi { display: none !important; }
#newModels { display: block; width: 980px; height: 193px; background: url(../images/newmodel_bkgd.png) no-repeat; }
.ecl_new_vehicles_trigger a { font-size: 14px; color: #000; }
.ecl_new_vehicles_trigger a:hover { font-size: 14px; color: rgb(244,181,16); }
.ecl_new_vehicles_trigger p.ecl_new_vehicles_price a { font-size: 10px; color: black; }

/* QUICKLINKS */
#ql_features { display: block; width: 600px; height: 191px; background: url(../images/featured_bkgd.png) no-repeat; }
/*#ql_features #quicklinks { float: left; width: 265px; height: 191px; background: url(../images/quicklinks_bkgd_left.png) no-repeat top left; }*/
#ql_features #quicklinks { float: left; width: 260px; margin: 0; padding: 0; }
#ql_features #quicklinks h1 { color: #999999; font-weight: lighter; font-size: 17px; margin-bottom: 14px; text-indent: 17px; margin: 12px 0 0 10px; padding: 0; }
#ql_features #quicklinks ul { color: white; font-weight: lighter; font-size: 13px; margin-top: 10px; }
#ql_nav li { margin: 0 0 3px 0; padding-left:20px; }
#ql_nav li a { display: block; height: 21px; background: url(../images/red_arrow.png) no-repeat center left; color: white; font-weight: lighter; font-size: 13px; padding-left:13px; line-height: 20px; }
#ql_nav li a:hover { display: block; height: 21px; background: url(../images/white_arrow.png) no-repeat center left; color: white; font-weight: lighter; font-size: 13px; padding-left:13px; line-height: 20px; }
#ql_nav li:hover { background-color: rgb(244,181,16); }

/* FEATURED VEHICLES */
/*#ql_features #featured_row { float: left; width: 715px; height: 191px; background: url(../images/featured_bkgd_right.png) no-repeat top left; }*/
#ql_features #featured_row { float: left; width: 600px; margin: 0; padding: 0; }
#ql_features #featured_row h1 { color: white; font-weight: lighter; font-size: 17px; text-indent: 17px; margin-left: 25px; }
#featuredVehicles_title { display: none; }
#featuredVehicles { width: 640px; height: auto; }
#random_list_location #random_list_item { background: url(../images/featured_ribbonbkgd.png) no-repeat bottom center; width: 179px !important; height: 205px; margin: 0 20px 0 3px; padding: 0;}
#random_list_location #random_list_item a { text-align: center; font-size: 12px; }
#random_list_location #random_list_item a:hover { color: black; }
#random_list_location #random_list_item span { display: block; margin-left: 18px; width: 145px; font-family: Helvetica; color: rgb(0,0,0); }
#random_list_location #random_list_item span:hover { color: rgb(244,181,16); }
#random_list_location #random_list_item img { width: 95%; height: 125px; margin-bottom: 10px !important; margin-top: 10px; }
#random_list_location #random_list_item img { border: #565656 solid 4px; }
#random_list_location #random_list_item img:hover { border: rgb(244,181,16) solid 4px; }

body #right {
	margin: 0;
	background: #717171;
	display: block;
	padding: 20px;
	height: auto;
	box-sizing: border-box;
	overflow: hidden;
}
body #right h2 {
	color: #000;
	font-weight: lighter;
	font-size: 26px;
	margin: 0 0 20px;
	padding: 0 0 20px;
	background: url('../images/heading-background.png') repeat-x left bottom;
}
body #right p {
	color: #fff;
	margin: 0 0 20px;
	font-size: 12px;
	line-height: 22px;
}

#contact #right, #used_specials_video #right, #value_your_trade #right {
	padding: 0;
	background: none;
}



#specials_navigation_main a {
	color: #000;
}

#specials .automated_10425_line3, #specials .automated_10426_line3 {
	color: #000 !important;
}





/* ########## REBATES & INCENTIVES ########## */
#contact_incentives { background: none repeat scroll 0 0 rgb(34,34,34); font-size: 11px; overflow: hidden; width: 230px; }
#incentives #left legend { display: none; }
.inventory_incentive_form h3, #contact_incentives h3 { color: #999999; font-weight: lighter; font-size: 17px; margin-bottom: 14px; text-indent: 17px; margin: 12px 0 0 10px; padding: 0; text-align: left; }
#incentives .input_element { margin: 2px 2px 10px 5px; }
#incentives label { background: none; margin-left: 5px; }
#contact_incentives #vehicle_question_submit input { background: transparent url(../images/submit_btn.jpg) no-repeat !important; display: block; font-size: 0; display:block; line-height: 0; margin: 0 35px 20px 0; width: 165px !important; height: 28px;  }

/* ########## INVENTORY ########## */
/*leftColumn*/
#inventory #leftColumn { display: block; float: left; width: 600px; margin: 0; padding: 0; }
#inventory #leftColumn { float: left; display: block; width: 250px; background: url(../images/leftColumn_bkgd.png) no-repeat top center; margin: -8px 10px 0 -10px; padding: 10px 0 0 20px; }
#inventory_v2_sidebar_filters { padding: 7px 0 10px 0; }

#inventory_v2_sidebar_filters h3 { font-size: 12px; color: #000; font-weight: normal; line-height: 18px; padding: 5px 0 0 10px; }
#inventory_v2_sidebar_filters h2 { background: url(../images/ribbon_refineYourSearch.png) no-repeat; width: 230px; height: 28px; text-indent: -9000px; margin-top: 20px; }
#inventory .filterList span a { margin-left: 10px; }
#inventory label { background: none; }
#currentFilters { background-color: #666; width: 92%;}
#currentFilters p { font-weight: normal; margin: 0; padding: 5px 10px; }

#filterListWrap .filterList { margin: 10px 0 0 5px !important; }
#filterListWrap .filterList h3 { color: white; font-weight: bold; margin-bottom: 5px;}
.filterList span a:hover {color: #ffcc00;}
.filterList ul { list-style-type: none; margin: 0 0 5px 15px; }

.filterList li a {background:transparent url(../images/arrowTree_yellow.gif) no-repeat scroll 2px center; color:#fff; font-family: Helvetica; font-weight: bold; padding-left: 10px; }
.filterList li a:hover {background: #ffcc00 url(http://images1.ecarlist.com/sites/images/listingImages/arrowTree_white.gif) no-repeat scroll 2px center;color: #fff; font-weight: bold;}
#inventory .carfax_highlights_right ul { color: #333; }

/*rightColumn*/
#inventory #rightColumn { display: block; float: right; width: 730px; height: auto; }
#searchBar { background: url(../images/inventorySidebar_bg.png) repeat-x top; height: 50px; }
#drop_down_left { padding: 1px 0 0 5px; }
#drop_down_right { padding: 1px 0 0 0; }
#sort_bar { background: url(../images/sortby_bar.png) no-repeat bottom; color: #000; }
#sort_bar { line-height: 24px !important; }
#sort_bar a, #sort_bar a:link {color: #fff; }
#sort_bar a:hover {color: #ffd006; }

#inventory_v2_sidebar_filters h2 { font-size: 18px; font-family: Arial; color: #fff; }


.inventory_v2_row { display: block; background: url(../images/inventory_bkgd.png) no-repeat bottom left; height: auto; margin-bottom: 15px; padding-bottom: 25px; }
.inventory_v2_image a img { margin: 10px 0 0 0; width: 158px; height: 107px;  }
#inventory_v2_rows .inventory_v2_image { width: 170px; }
#inventory .span8 { width: 56%; }
#inventory .span4 {width: 39%;}
#inventory #autotrade_small { float: right; margin-right: 7px; }
.inventory_v2_row ul { margin-bottom: 25px !important; }
.inventory_v2_details_wrap .inventory_v2_details_links { display: block; background: url(../images/inventory_horizontal.png) no-repeat top left;}
.inventory_v2_details_vitals_wrap { color: #fff; font-family: Helvetica; }
.price_line_1 { color: white; font-family: Helvetica; font-size: 24px; padding: 10px 0 5px 0; }
.price_title { color: #aaa; font-family: Helvetica; }
.inventory_v2_price_left { color: #fff; font-family: Helvetica; line-height: 30px; }
.inventory_v2_price_right { }

.inventory_v2_details { }
.inventory_v2_details h4 a {color: black; font-size: 18px; text-decoration: none;}
.inventory_v2_details h4 a:hover {color: rgb(244,181,16);}

ul.inventory_v2_details_links li { line-height: 30px !important; }
.inventory_v2_details_links a{color: #444; font-family: Helvetica; text-decoration: none;}
.inventory_v2_details_links a:hover{color: rgb(244,181,16); text-decoration: underline;}

.inventory_v2_paginationLeft, .inventory_v2_paginationRight {width: 90px;}
.inventory_v2_pagination a {color: #333}
.inventory_v2_pagination a:hover {color: rgb(244,181,16); }

#inventory_v2_sorry #vehicle_finder_bottom {height: 50px; width: 100%;}
#vehicleDisclaimer p { color: #333; line-height: 14px; }

.btn_inventory_video { color: #996600 !important; }

#vehicle_v2_notify_button { width: 231px; height: 95px; margin: 10px 0 0 0; display: block; background: url('../images/vehicleFinder_btn.png') no-repeat; }
#vehicle_v2_notify_button img { display: none; }

/* ########## NOTIFY ########## */
#notify #notify_middle { margin: 0 20px 0 0; padding: 20px; height: auto; }
#notify #notify_middle { display: block; background: #717171 url(../images/about_btm_bkgd.png) no-repeat bottom center; width: 620px; }
#notify #notify_middle h2 { font-size: 24px; font-weight: lighter; line-height: 60px; margin-top: -20px; }
#notify #notify_middle h2 { display: block; background: url(../images/about_title_rule.png) no-repeat bottom left; width: 620px; margin-bottom: 20px; }
#notify #notify_middle p { font-size: 14px; line-height: 22px; }
#notify_form_div label, #notify_form_div span.formLabel { color: black; }
#nfd_legend { color: black; }
#notify_form_div li { color: black; }

/* ########## VEHICLE ########## */
/*leftColumn*/
#vehicle #leftColumn { display: block; float: left; width: 600px; margin: 0; padding: 0; }
#vehicle #leftColumn { float: left; display: block; width: 250px; background: url(../images/leftColumn_bkgd.png) no-repeat top center; margin: 0 10px 0 -10px; padding: 10px 0 0 20px; }
#vehicle #similarVehicles h3 { background: url(../images/ribbon_similarVehicle.png) no-repeat; width: 230px; height: 28px; text-indent: -9000px; margin: 10px 0 20px 0; }

#vehicle #similarVehicles .similarVehicle a { width:42% }
#vehicle #similarVehicles .similarVehicle ul { width:50%; }
#vehicle #similarVehicles .similarVehicle li a { font-weight: bold; text-decoration: none; width:auto; }

.similarVehicle a { margin-left: 8px; }
.similarVehicle li { color: white; font-family: Helvetica; font-weight: 200; }
.similarVehicle ul li a { margin-left: 0px; color: black; font-family: Helvetica; font-weight: 200; }
.similarVehicle li:last-child { margin-bottom: 10px;}
#vehicle #leftColumn #similarVehicles .similarVehicle { width: 230px; margin-top: 10px; }
.similarVehicle { display: block; background: url(../images/vehicle_horizontalrule.png) no-repeat bottom center; }

#vehicle_v2_sidebar_links { width: 210px; background-color: #8b8a8a; padding: 10px 10px !important; }
#vehicle_v2_sidebar_links p { margin: 0 3px 3px 5px; font-family: Helvetica; color: black; }
#vehicle_v2_sidebar_links h1 { color: #999999; font-weight: lighter; font-size: 17px; margin: 10px 10px; text-indent: 17px; padding: 0; }
#vehicle_v2_sidebar_links ul { margin: 0; }
#vehicle_v2_sidebar_links ul { color: white; font-weight: lighter; font-size: 13px; }
#vehicle_v2_sidebar_links li { margin: 0 0 -5px 0; padding-left:20px; }
#vehicle_v2_sidebar_links li a { display: block; height: 21px; background: url(../images/arrowTree_yellow.gif) no-repeat center left; color: #454545; font-weight: lighter; font-size: 13px; font-family: Helvetica; padding-left:13px; line-height: 20px; width: 100%; }
#vehicle_v2_sidebar_links li a:hover { color: white; }

/*rightColumn*/
#vehicle #rightColumn { display: block; float: right; width: 730px; height: auto; margin-top: 8px; }
#vehicle_topbar { background: url(../images/inventorySidebar_bg.png) repeat-x top; height: 50px; padding: 7px 15px 0 15px; }
#vehicle #rightColumn #searchBar { background: url(../images/sortby_bar.png) no-repeat bottom; color: #000; padding: 0 15px 0 15px;  }
#searchBar { height: 61px; line-height: 46px; }
#searchBar { margin-top: 0px; border-top: none !important; }
#vehicle #drop_down_filters { padding: 4px 0 0 5px; position: relative; }
#vehicle #vehicle_topbar_left a { color: white; text-decoration: none; font-family: Helvetica; font-weight: lighter; }
#vehicle_topbar_left { color: white; }
#vehicle #vehicle_topbar_left a:hover { color: rgb(244,181,16); text-decoration: none; }
#vehicle_title { color: black; font-size: 24px; margin: 10px 0 0 0; font-weight: 200; }
#vehicle_contact span { color: white; font-family: Helvetica; font-size: 18px; }
#vehicle_contact a { color: #aaa; font-family: Helvetica; font-weight: 200; }
#vehicle_mainPhoto { margin-top: 14px !important; }
#priceContainer { margin: 20px 0 10px 0; }
#vitalsLeft ul { color: #fff; font-family: Helvetica; font-weight: 200; }
#vitalsLeft ul li strong { color: #aaa; }
#vitalsRight ul { color: #fff; font-family: Helvetica; font-weight: 200; }
#vitalsRight ul li strong { color: #aaa; }
#vitalsRight #gaspump img { background: url('http://images1.ecarlist.com/sites/images/innerpageImages/mpg_icon_white.png') no-repeat !important; margin: 5px 5px 0; vertical-align: top; }
#autotrade_small_vehicle { margin-top: 14px; }
#vitalsContainer ul li { padding-bottom: 10px; line-height: 14px; }
#vehicle .carfax_highlights_right ul {color: #333; }
#viewMorePhotos { color: #fff; font-family: Helvetica; }
#viewMorePhotos:hover { color: rgb(244,181,16); }
#vehicle #rightColumn { background: url(../images/vehicle_rightcolumn_bkgd.png) repeat-x top left; }
#vehicle_vitals { background: #6d6d6d url(../images/vehicle_titleBar.png) no-repeat top center; padding: 10px 0 5px 26px !important; }
#vehicle_thumbs { width: 690px; background: #6d6d6d url(../images/btmbrdr_bkgd.png) no-repeat bottom center; padding: 8px 20px 20px; }
#vehicle .price_line_1 { color: #fff; font-size: 24px; font-weight: 600; }
#vehicle .vctTabs_container li a { color: #000000; text-decoration: none; font-family: Helvetica; font-weight: 200; margin-right: 3px; }
#vehicle .vctTabs_container li a:hover { color: rgb(244,181,16); text-decoration: none; }
#vehicle .vctAddress_left { color: #fff; font-family: Helvetica; font-weight: 200; }
#vehicle form.validation ol { color: #fff; font-weight: 600; font-family: Helvetica; font-weight: 200; }
#vehicle form.validation label { background: none; font-family: Helvetica; }
#vehicle .input_element { border: #666666 solid 1px; }

#vehicle #vd_block_description div div p { color: #666666; font-weight: 200; }
#vehicle #vd_block_description div div p span { color: #666666; font-weight: 200; }
#vehicle #vehicle_details_middle ul { color: #fff; }
#vehicle #vehicleDisclaimer p { margin: 0 5px 0 5px; }
#vehicle_details_top #vehicle_details_top_left { background: none !important; }
#vehicle_details_top #vehicle_details_top_middle { background: none !important; }
#vehicle_details_top #vehicle_details_top_right { background: none !important; }
#vehicle_details_top { background-color: #6d6d6d !important; }
#vehicle_details_middle { background: none repeat scroll 0 0 #6d6d6d !important; border-left: 1px solid #6d6d6d !important; border-right: 1px solid #6d6d6d !important; clear: both !important; color: #222222 !important; font-family: Verdana,Arial,Helvetica,sans-serif !important; overflow: hidden !important; padding: 10px !important; position: relative; }

#vehicle_details_bottom #vehicle_details_bottom_left { background: none !important; }
#vehicle_details_bottom #vehicle_details_bottom_middle { background: url(../images/btm_bkgd.png) no-repeat bottom center !important; }
#vehicle_details_bottom #vehicle_details_bottom_right { background: none !important; }
#vehicleDisclaimer { clear: both; margin-bottom: 70px; margin-top: 10px; }
#vd_block_description span {display: block; margin-bottom: 5px;}

/* ########## CUSTOMER TOOLS ########## */

/*****Container Structure******/
#vehicle #vctHeader_txt {color: white !important; font-family: Helvetica !important; font-weight:lighter !important; font-size: 18px !important; margin: 0 5px; line-height: 40px;}
#vehicle .vctSkin_bg {background-image: url(../images/vct_skin.png) !important; background-color: #6d6d6d;}
#vehicle .vctTabs_container { border-left: none !important; border-right: none !important;}
#vehicle .vctPanes_inner {border-left: none !important; border-right: none !important;}
#vehicle #vctBottom_container #vctMiddle_container {background: #6d6d6d url(../images/btmbrdr_bkgd.png) no-repeat bottom center !important; height: 29px; border-bottom:none !important; background-position: none !important; }
.vctTabs_container { border-left: 1px solid #6d6d6d !important; border-right: 1px solid #6d6d6d !important; border-top: 1px solid #666666 !important; text-align: center; position: relative; background: #6d6d6d !important; z-index: 100 !important; padding: 1px 0px 0px 0px !important; }
.vctTabs_container li { background: url(../images/container_divider.png) no-repeat right center; border-right: none !important; border-left: none !important; /* For IE 7 */ zoom: 1; *display: inline; }
.vctTabs_container li.first {border-left: none}
.vctTabs_container li.last {background: none; border-right: none}
.vctTabs_container li {margin-right: 10px !important;}

/* ########## FINANCING ########## */
#financeLeft { background-color: #878787; padding: 10px; width: 700px; }
#financing #financeLeft h2 { color: #000; font-size: 14pt; margin-bottom: 15px; }
#financing #financeLeft p { color: #000; font-size: 11pt; line-height: 14pt; margin: 15px 0 !important; }
#financeLeft img { margin-bottom: 10px; }
#financing .financeBox2 p { color: #000; }
#financing #financing_vehicle_calculator #financeCalc li.form_li label { color: #000; }
#financing #sidebar_address_content p { color: black; }
#financing #sidebar_address_content .floatleft p { margin-left: 5px; }
#financing #sidebar_address a#getdirections {
    float: left;
    margin-top: 15px;
    margin-left: 35px;
}
#financing #financeCalc h2 span { font-size: 16px !important; }
.financeBox2 h3 { font-size: 9pt !mportant; }

/* ########## WARRANTY ########## */
#warranty #about { display: block; margin: 0; padding: 20px; height: auto; }
#warranty #about { display: block; background: #717171 url(../images/btm_bkgd.png) no-repeat bottom center; width: 680px; background-position: bottom -40px; }
#warranty #about span { font-size: 20px; font-weight: lighter; line-height: 60px; margin-top: -20px; }
#warranty #about span { display: block; background: url(../images/about_title_rule.png) no-repeat bottom left; width: 680px; margin-bottom: 20px; }
#warranty #about p { line-height: 20px; margin: 20px 0 300px 0; }

/* ########## SERVICE ########## */
#sidebar_address_head { color: black; font-weight: lighter; font-size: 18px; margin: 10px 0; text-indent: 17px; padding: 0; }
#sidebar_address_content { font-size: 14px; }
#sidebar_address_titles { margin-right: 5px; }

#parts_request_form label, #service_request_form label { color: #666666; }
#parts_request_form .input_element, #service_request_form .input_element { border: #666666 solid 1px; }
#service #vehicle_question_submit, #parts #vehicle_question_submit { clear: both; margin: 20px 0; }
#vehicle_question_submit { text-align: center; }


/* ########## TRADE BID ########## */
#trade_bid #trade_appraisal { margin: 0; padding: 20px; height: auto; }
#trade_bid #trade_appraisal { display: block; background: #717171 url(../images/about_btm_bkgd.png) no-repeat bottom center; width: 680px; }
#trade_bid #trade_appraisal h2 { font-size: 24px; font-weight: lighter; line-height: 60px; margin-top: -20px; }
#trade_bid #trade_appraisal h2 { display: block; background: url(../images/about_title_rule.png) no-repeat bottom left; width: 680px; margin-bottom: 20px; }
#trade_bid #trade_appraisal p { color: #000; font-size: 12px; line-height: 22px; margin: 15px; }
#trade_bid .ecl-trade-appraisal form ol li { width: 235px; }
#trade_bid #trade_appraisal form.ecl-validation label, #trade_bid #trade_appraisal form.ecl-validation span.formLabel { color: #000; }
#trade_bid #trade_appraisal form .input_element { padding: 2px 7% 2px 1%; }
#trade_bid #trade_appraisal form input.input_element { width: 200px; }

/* ########## CONTACT ########## */
#contact #left { float: left; display: block; }
#sidebar_address { padding: 5px 0 10px 10px; background-color: rgb(96,96,96); }
#sidebar_address_content p { text-align: center; line-height: 18px; }
.customer_tools_right_left { color: #333333; }
.customer_tools_right_right { color: #333333; }
.customer_tools_right_right label { background: none; }
#contact .input_element { border: #666666 solid 1px; }

#customer_tools_top_left, #customer_tools_top_middle, #customer_tools_top_right, #customer_tools_bottom_left, #customer_tools_bottom_right {background: none !important; border: none !important;}
#customer_tools_top {background-color: #6D6D6D; border-bottom: 1px solid #666666;}
#customer_tools_content_wrapper { background: none repeat scroll 0 0 #6d6d6d !important; border-left:none !important; border-right:none !important;}
#customer_tools_top_left, #customer_tools_top_middle, #customer_tools_top_right, #customer_tools_bottom_left, #customer_tools_bottom_right {background-color: #6d6d6d;}

#customer_tools_bottom_middle {background: #6d6d6d url(../images/btmbrdr_bkgd.png) no-repeat bottom center !important; height: 29px !important; border-bottom: none !important;}
#contact #customer_tools_top_middle { background-image: url(../images/dealerbox_top_asterik.jpg) no-repeat !important; }
#customer_tools_top_middle {color: white !important; font-family: Helvetica !important; font-weight:lighter !important; font-size: 18px !important; margin: 0 5px;}
#customer_tools_content_wrapper form.validation label {color: white !important; font-family: Helvetica !important; font-weight:lighter !important;}

/* ########## TERMS ########## */
#terms #about { display: block; margin: 0; padding: 20px; height: auto; }
#terms #about { display: block; background: #717171 url(../images/btm_bkgd.png) no-repeat bottom center; width: 680px; background-position: bottom -40px; }
#terms #about span { font-size: 20px; font-weight: lighter; line-height: 60px; margin-top: -20px; }
#terms #about span { display: block; background: url(../images/about_title_rule.png) no-repeat bottom left; width: 680px; margin-bottom: 20px; }
#terms #about p { line-height: 20px; margin: 20px 0 30px 0; }

/* ########## SITEMAP ########## */
#sitemapContent h1 { color: #000; font-weight: lighter; font-size: 17px; margin: 10px 0; text-indent: 17px; padding: 0; }
#sitemapContent ul li a, #sitemapContent ol li a { color: #000; text-decoration: none; }
#sitemapContent ul li a:hover, #sitemapContent ol li a:hover { color: rgb(244,181,16); text-decoration: underline; }
.sitemap_vehicle_title { color: rgb(244,181,16); }
#sitemapContent {
    margin: 0 auto;
    overflow: hidden;
    padding: 0 0 0 350px;
    text-align: left;
}

/* ########## FOOTER ########## */
#footer_bkgd { margin: -195px 0 0; padding: 0; background: url(../images/footer_bkgd.png) repeat-x left top; height: 280px; }
#home #footer_bkgd { margin: -253px 0 58px; }
#wrapper > #footer_wrap { margin-top: 119px; }
#footer_main { width:1000px; margin: 0; padding: 0; overflow: hidden; }

ul#socialLinks{float:left; margin: -15px 0 10px 5px; padding: 0; list-style-type:none; width:200px; display: inline; }
ul#socialLinks li a {margin-right: 5px; float: left; }

ul#socialLinks_header{position: absolute; top: 20px; right: 250px }
ul#socialLinks_header li {margin-right: 5px; float: left; }

li#BBB{background: url(../images/BBB.png) no-repeat; height: 22px; width: 58px; text-indent: -9000em; display: inline; float: left;}

#footerNav { clear:left; float:left; margin: 1px 0 5px 0px; padding: 0; list-style-type:none; width:700px; }
#footerNav li { display:inline; margin: 0 0 5px 0; padding: 0 3px; font-size: 11px; font-family: Helvetica; font-weight:lighter; background: url(../images/footerNav_divider.png) no-repeat center right;}
#footerNav li.first { color: #fff; }
#footerNav li a { color: #fff; text-decoration: none; margin: 0 3px; }
#footerNav li a:hover { color: rgb(244,181,16); text-decoration: none; }
#footerNav li.last { color: #fff; background: none; }
#ec_footer { clear:left; float:left; margin: 0; padding: 0; list-style-type:none; *width:600px; }

#footerCopyright { float: right; }
#footerCopyright p { text-align: right; line-height: 14px; font-family: Helvetica; font-size: 11px; }
#ec_footer li { display:inline; font-size:10px; margin: 0; padding: 0 3px; }
#ec_footer li.first { color: #fff; }
#ec_footer li a { color: #fff; text-decoration: none; }
#ec_footer li a:hover { color: rgb(244,181,16); text-decoration: none; }
#ec_footer li.last { color: #fff; }
#ec_footer2 li { display:inline; font-size:10px; margin: 0; padding: 0 3px; }
#ec_footer2 li.first { color: #fff; }
#ec_footer2 li a { color: #fff; text-decoration: none; }
#ec_footer2 li a:hover { color: rgb(244,181,16); text-decoration: none; }
#ec_footer2 li.last { color: #fff; }
a#ecarlistlogo { background: url(../images/dealerTrack_ecarlist.png) no-repeat left top; }
a#ecarlistlogo { float:right; margin: 10px 0 0; padding: 0; width:204px; height:20px; text-indent: -9000px; }
a#ecarlistlogo:hover { width:204px; background-position: -204px 0px; }

.dt-footer {
		float: right;
		margin: 20px 0 0;
		font-size: 12px;
		color: #fff;
		font-family: sans-serif;
}
.dt-footer a {
		font-size: 22px;
		color: #fff;
		text-decoration: none;
		vertical-align: middle;
}
.dt-footer a:hover {
		color: rgb(244,181,16);
}

#sidebar_address_content p {text-align: left !important;}

#sidebar_address_content #sidebar_address_titles + div {width: 144px;}

#vehicle_mainVitals #priceContainer #price {
	width: 40%;
}
#inventory_v2_rows .inventory_v2_row ul {
	margin-bottom: 10px !important;
}

#home .kbb_home {
	width: 380px;
	height: 100px;
}
.kbb_home a {
	display: block;
	text-indent: -9999px;
	width: 148px;
	height: 100px;
	background: url('../images/kbb_home.png') no-repeat top center;
	background-size: 100%;
	margin-left: 0px;
	margin-top: 10px;
}
#home .kbb_home a {
	margin: 0 auto;
}
#inventory .kbb_home a {
	float: right;
}
#vehicle .kbb_home a {
	margin-right: 20px;
}
.vctTabs_container li {
    float: left;
    /* padding: 10px; */
}
.home-iframe{
	background: url('../images/autoweb_banner.jpg');
	width: 1000px;
	height: 333px;
	display: block;
}

.mmd-zone {
	margin-bottom: 15px;
}

#home .mmd-zone {
	margin: 15px 0px 0px 0px;
}

.mmd_wrap {
	clear:both;
	padding: 0px 0px 15px 0px;
}
#inventory .inventory_v2_details li {
    margin-bottom: 12px;
}

#stockVinSearch {
	margin: 5px 0px 0px 5px;
}
#service .top_banner{
	background: url('../images/service_top_banner.png');
	    width: 980px;
    height: 330px;
    display: block;
    text-indent: -9999px;
    margin: 0 auto;
    margin-bottom: 20px;
    margin-top: 30px;


}
#service #wrapper{
	background: #717171 url('../images/service_bg.png') repeat-x center top;
}
#service #tagline{
	background: url('../images/service_banner.png');
}
#service #right h2{
	font-size: 26px;
	text-align: center;
}
#service #right h2 span{
	color:#e2b604;
	font-size: 19px;
}
#service .car_img_center{
	background: url('../images/service_banner_inner.png');
	width: 745px;
	height: 280px;
	text-indent: -9999px;
	margin-bottom: 30px;
}
#service .service_list_cont ul{
	font-size: 14px;
	font-weight: bold;
	float: left;
	margin-right: 70px;
}
#service .service_list_cont{
	position: relative;
	margin-bottom: 34px;

}
#service .service_list_cont ul li{
	line-height: 204%;
}
#service .ase_img{
	background: url('../images/ase.png');
	width: 99px;
    height: 99px;
    display: block;
    position: absolute;
    right: 0;
    text-indent: -9999px;

}
#service .services_total{
	background: url('../images/all_service_num.png');
	width: 136px;
    height: 26px;
    text-indent: -9999px;
    margin-top: 33px;
}
#service .shadow_bottom{
	background: url('../images/bg_shadow.png') center;
    width: 709px;
    height: 7px;
    text-indent: -9999px;
    margin-top: 77px;
}
#service .customer_specials_left h2{
	background: url('../images/specials_side_top.png');
	width: 231px;
    height: 32px;
    text-indent: -9999px;
    display: block;
    margin: 0 auto;
    position: absolute;
    top: 10px;
}

#service .customer_specials_left .customer_specials_left_inner{
	padding-top: 50px;
	background: #606060;
	width:200px;
	margin: 0 auto;
	padding-bottom: 10px;
}
#service .customer_specials_left .customer_specials_left_inner .coupon{
	margin: 0 auto;
	text-align: center;
	width: 170px;
	background: #000;
	padding: 20px 0;
	border: dashed #e2b604 1px;
	margin-bottom: 33px;
	
}
#service .customer_specials_left .customer_specials_left_inner p.customer_specials_title{
	color: #e2b604;
	font-size: 17px;
}

#service .customer_specials_left .customer_specials_left_inner p.customer_specials_t_price{
	color: #fff;
	font-size: 30px;
	
}
#service .customer_specials_left .customer_specials_left_inner p.customer_specials_t_price_sm{
	color: #fff;
	font-size: 21px;
	
}
#service #service_request_form fieldset h3 {
	color: #484848;
	background: url('../images/service_form_head.jpg');
	height: 18px;
    margin: 10px 0 19px 0;
    line-height: 18px;
}
#service div#service_container_v{
	
	background: #000 !important;
    padding: 22px;
}

#service div#service_container_v input, #service div#service_container_v select, #service div#service_container_v textarea{
	margin: 2px 2px 10px 15px;
}
 #service_request_form label { color: #fff; }
#service #vehicle_question_submit input{
	background: url(../images/service_sumbit.png);
	    width: 136px;
    height: 24px;
    border: none;
    text-indent: -9999px;
    cursor: pointer;
}
.check_box_cont{
	color: #fff;
	width: 270px;
	float: left;
}
.check_box_cont input{
	margin-right: 10px !important;
}
.check_box_cont li{
	list-style-type: none;
}
#service .check_box_cont label{
    width: auto;
    margin-top: 5px;
    font-size: 10pt;
    cursor: pointer;
}
.text_header a{
	background: #C5C5C5;
    padding: 10px;
    position: absolute;
    top: 31px;
    left: 273px;
    border-radius: 4px;
    font-size: 13px;
}
.text_header a:hover{
	background: #E4E4E4;
}
